@charset "UTF-8";
/*=======================================
M&A報酬表
=========================================*/



.p-fee {
  padding: 80px 0 40px;
  letter-spacing: 0.07em;
}
.p-fee__compliance .container {
    width: 67%;
    margin: 0 auto;
}
.p-fee__compliance .container:first-child {
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-bottom: 1px solid #666666;
}
.p-fee__compliance h2 {
    text-align: center;
    margin-bottom: 30px;
}
.p-fee__compliance h2 img {
    width: 50%;
}
.p-fee__compliance p {
    text-align: center;
    font-size: 1.1em;
    line-height: 1.8;
}
.p-fee__compliance .flex-container {
    display: flex;
    justify-content: space-between;
    max-width: 85%;
    margin: 50px auto 0;
    align-items: stretch;
}
.p-fee__compliance .flex-container::before,
.p-fee__compliance .flex-container::after {
    content: none;
}
.p-fee__compliance .flex-item {
    display: flex;
    flex-direction: column;
    width: 32%;
}
.p-fee__compliance .flex-item p {
    display: flex;
    margin-bottom: 20px;
    text-align: left;
    font-size: 0.9em;
    line-height: 1.5;
    letter-spacing: 0;
}
.p-fee__compliance .flex-item p::before {
    content: "";
    width: 40px;
    height: auto;
    background: url(../img/fee/fee02.svg) no-repeat;
    background-size: contain;
    flex-shrink: 0;
    margin-right: 15px;
}
.p-fee__compliance .btn {
    margin-top: auto;
    align-self: center;
    display: inline-block;
    background-color: #0071bc;
    border-radius: 50px;
    box-shadow: 3px 3px 0 #999999;
    transition: transform 0.1s ease, box-shadow 0.1s ease; 
    cursor: pointer;
}
.p-fee__compliance .btn a {
    display: block;
    padding: 7px 40px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.p-fee__compliance .btn:hover {
    box-shadow: 1px 2px 0 #999999;
    transform: translateY(4px);
}
.p-fee__table {
    margin: 100px auto;
}
.p-fee__table .container {
    width: 60%;
    margin: 0 auto;
    border: 3px solid #0071bc;
    box-sizing: border-box;
}
.p-fee__table h1 {
    display: flex;
    width: auto;
    height: 100px;
    justify-content: center;
    align-items: center;
    background: #0071bc;
}
.p-fee__table h1 img {
    width: 180px;
    height: auto;
}
.p-fee__table .content-wrap {
    padding: 40px 60px;
}
.p-fee__table .content-wrap h3 {
    display: flex;
    width: auto;
    height: 40px;
    justify-content: center;
    align-items: center;
    color: #0071bc;
    background: #d9eaf5;
    font-size: 22px;
}
.p-fee__table .inner {
    padding: 20px 30px 60px;
}
.p-fee__table .item {
    margin-bottom: 40px;
}
.p-fee__table .item:last-child {
    margin-bottom: 0;
}
.p-fee__table .item h4 {
    color: #0071bc;
}
.p-fee__table .item .list {
    width: 100%;
    text-align: center;
    font-size: 15px;
    border: 1px solid #666666;
    border-collapse: collapse;
    border-spacing: 0;
}
.p-fee__table .item .list th {
    padding: 3px;
    background: #f2f2f2;
    border: 1px solid #666666;
}
.p-fee__table .item .list td {
    padding: 3px;
    border: 1px solid #666666;
}
.p-fee__table .item .list tr:nth-child(2n+1) {
    background: #d9eaf5;
}
.p-fee__table .item .list tr:nth-child(2n) {
    background: #fff;
}
.p-fee__table .item p,
.p-fee__table .item2 p {
    margin-top: 10px;
    font-size: 14px;
    text-align: justify;
    line-height: 1.6;
}
.p-fee__table .item2 .list {
    margin: 10px 0 30px;
}
.p-fee__table .item2 .list td:last-child {
    width: 36%;
}
.p-fee__table .flex-container {
    display: flex;
    align-items: stretch;
}
.p-fee__table .flex-item1 {
    width: 45%;
}
.p-fee__table .flex-item2 {
    display: flex;
    align-items: center;
    width: 55%;
    margin-left: 30px;
    padding: 15px;
    border: 1px solid #666666;
    box-sizing: border-box;
}
.p-fee__table .flex-item1 p,
.p-fee__table .flex-item2 p {
    margin: 0;
}
.p-fee__table .flex-item1 > div {
    margin-top: 10px;
}
.p-fee__table .item2 .txt {
    margin-top: 30px;
}



@media screen and (max-width: 1536px) {
	/* 1536px以下に適用されるCSS */
    .p-fee__compliance .container {
        width: 95%;
    }
    .p-fee__table .flex-container {
        display: inline-block;
    }
    .p-fee__table .flex-item1 {
        width: 100%;
        max-width: 400px;
    }
    .p-fee__table .flex-item2 {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
    .p-fee__compliance h2 img {
        width: 50%;
    }
    .p-fee__compliance .flex-container {
        width: 75%;
    }

}

@media screen and (max-width: 767px) {
    /* 767px以下に適用されるCSS（スマホ・タブレット用） */

    .p-fee {
        padding: 60px 15px 40px;
    }
    .p-fee__compliance .container {
    width: 100%;
    }
    .p-fee__compliance .container:first-child {
    padding-bottom: 0;
    margin-bottom: 50px;
    border-bottom: none;
    }
    .p-fee__compliance h2 {
        margin-bottom: 20px;
    }
    .p-fee__compliance h2 img {
        width: 95%;
    }
    .p-fee__compliance p {
        text-align: justify;
        font-size: 1em;
    }
    .p-fee__compliance .flex-container {
        flex-direction: column;
        width: 100%;
        max-width: 100%;
        margin-top: 30px;
    }
    .p-fee__compliance .flex-item {
        width: 100%;
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #666666;
    }
    .p-fee__compliance .btn {
        align-self: end;
    }
    .p-fee__compliance .btn a {
        padding: 5px 25px;
        font-size: 0.9em;
    }
    .p-fee__compliance .flex-item p {
        margin-bottom: 0;
    }
    .p-fee__table {
        margin: 50px auto;
    }
    .p-fee__table .container {
        width: 100%;
    }
    .p-fee__table h1 {
        height: 60px;
    }
    .p-fee__table h1 img {
        width: 140px;
    }
    .p-fee__table .content-wrap {
        padding: 30px 15px 0;
    }
    .p-fee__table .content-wrap h3 {
        font-size: 1.1em;
    }
    .p-fee__table .inner {
        padding: 20px 10px 40px;
    }
    .p-fee__table .item {
        margin-bottom: 20px;
    }
    .p-fee__table .item .list,
    .p-fee__table .item2 .list {
        font-size: 0.9em;
    }
    .p-fee__table .item2 .list {
        margin: 10px 0 20px;
    }
    .p-fee__table .item .list th,
    .p-fee__table .item .list td,
    .p-fee__table .item2 .list th,
    .p-fee__table .item2 .list td {
        vertical-align: middle;
    }

    .p-fee__table .item p, .p-fee__table .item2 p {
        margin-top: 5px;
        font-size: 0.9em;
    }
    .p-fee__table .item2 .txt {
        margin-top: 20px;
    }

    .p-fee__table .num-item {
        display: flex;
    }
    .p-fee__table .num-item .num {
        flex: none;
        padding-right: 0.3em;
    }
    .p-fee__table .num-item .num-text {
        flex: 1;
    }
    
}